
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17471

[BCR1093][Android][Device Binding Secondary] Double Pop Up Notice

04 September 2023 02:36 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 04 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login using User ID that have Primary

2. Enter Internet PIN, click Login with Hardware Token

3. Enter Hardware Token, click Login

Issue:

2 notification box display

Expected:

1 notification box only display to inform push notification send to primary device

History

#1 - 11 September 2023 02:28 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 14 September 2023 12:23 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 15 September 2023 11:06 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good. So far only see 1 notice pop up
